
/* Fonts 
--------------------------------------------------*/
@font-face {
  font-family: 'iransans-ultralight';
  src: url('fonts/IRANSans-UltraLight-web.woff') format('woff');
    src: url('fonts/IRANSans-UltraLight-web.ttf')  format('truetype');
}



/* Global 
--------------------------------------------------*/
body{font-family: 'iransans-ultralight';}



/*=================================================================*/
/*=================== Your Custom CSS =============================*/
/*=================================================================*/

body {
  height: 100vh;
  background-color: #f9f9f9;
}
.wrap {
  padding: 100px;
}

.button {
  background-color: #206eff;
  color: white;
  padding: 3px 10px;
  box-shadow: 1px 1px #ddd;
  cursor: pointer;
  user-select: none;
  transition: all 0.3s ease;
}
.button:hover {
  background-color: #4687ff;
}
a.button {
  text-decoration: none;
}